/* CSS Document */

/* CSS閲嶅畾涔&#65533; */
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form, pre, textarea { margin: 0; }  
ol, li, ul { margin: 0; padding: 0; }
td, th, input { padding: 0; }
input,select,textarea,button { vertical-align: middle; }
br { line-height: 0; font-size: 0; }
li{ list-style-type: none; list-style-position: outside; }
img { vertical-align: top; border: 0; }
ul,ol { list-style: none; }
pre { white-space: pre-wrap; word-wrap: break-word; font-family: courier new; }
em,i,b { font-weight: normal; font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; }
td,th { word-wrap: break-word; word-break: break-all;  }
section, article, aside, header, footer, nav, dialog, figure {display:block;}
/*--- 閫氱敤Css ---*/
h1,h2,h3,h4,h5,h6,textarea { font-size: 12px; }
body { font: 12px/1.5 Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif; background:url(http://www.5068.com/uploads/allimg/160225/26_160225115042_1.jpg) no-repeat center top #fff ; text-align: center; color: #212121; font-size:12px }
a { text-decoration: none; color:#212121 }
a:hover { color:#ff2d0a; text-decoration:none; }
.cf { zoom: 1; /* no width and ie */ }
.cf:after {
	content: '.'; /* ff opear chrome */
	visibility: hidden; /* clear content  */
	clear: both; /* ff opear chrome */
	display: block; /* ff opear chrome */
	height: 0; /* ff opear chrome */
}
.fl{ float:left}
.fr{ float:right}
img:hover{ opacity:0.8}
.cb{ clear:both}


.content{ width:1160px; margin:0px auto}
.head{ background:url(http://www.5068.com/uploads/allimg/160225/26_160225115103_1.jpg) no-repeat; height:421px;}
.con1{ background:url(http://www.5068.com/uploads/allimg/160225/26_160225115117_1.jpg) no-repeat   ; height:214px;}
.con1 img{ width:110px; height:110px; margin-right:20px}
.con1 p{ width:750px; float:left; font-size:14px; line-height:25px; color:#00241d; text-align:left}
.con1 p strong{ display:block; font-size:25px; font-family:"寰蒋闆呴粦"; color:#035746; padding-bottom:10px;}


#topic_index_main_v1{width:1160px;margin:0 auto}
#topic_index_main_v1 .hot{height:639px;overflow:hidden}
#topic_index_main_v1 .hot .nav{height:32px;line-height:32px; width:155px; background:none; float:left}
#topic_index_main_v1 .hot .nav ul{height:32px;background:#e9e8e8;}
#topic_index_main_v1 .hot .nav li{float:left;line-height:37px;height:37px;background:#2a9e87;border:1px #2a9e87 solid; border-right:none; width:155px; color:#fff; font-size:14px;cursor:pointer;border-radius: 15px 0px 0px 15px; margin-bottom:1px}
#topic_index_main_v1 .hot .nav .cur{background:#e52218;border:1px #e52218 solid; border-right:none;color:#fff;font-weight:bolder;position:relative; }
#topic_index_main_v1 .hot .ct{border:1px #bde4b7 solid; border-left:none;font-size:12px; padding:10px; height:617px;line-height:27px;overflow:hidden; background:#fbfff8;}
#topic_index_main_v1 .hot .ct .pl{height:100%;overflow:hidden}

.c2_1{ width:945px; padding:20px;}
.c2_1a span{ display:block; text-align:left; padding-bottom:10px}
.c2_1a span strong{font-size:22px; font-family:"寰蒋闆呴粦"; color:#e52218}
.c2_1a span a{ float:right}
.c2_1a{ width:700px; }
.c2_1a .p1{text-align:left; font-size:14px; line-height:26px; padding-bottom:15px}
.c2_1a .p2 a{ width:31.3%; _width:30%; margin:0px 1% 0px 1%; display:inline-block; background:#d7f2bb; line-height:30px; height:30px; overflow:hidden; margin-top:4px;float:left}
.c2_2 li{ width:20%; float:left; padding-top:15px;}
.c2_2 li img{ width:172px; height:110px; }
.c2_2 li p{ height:18px; line-height:18px; overflow:hidden; padding-top:5px; }
.c2_2 { padding:0px 10px; width:965px;}


.rollBox { background:#fbfff8;border:1px #bde4b7 solid;clear:both;height:148px;margin:0;padding:20px;width:1128px;}
.rollBox .LeftBotton {height:135px;width:32px;background:url(http://www.5068.com/uploads/allimg/160225/26_160225115136_1.jpg) no-repeat;overflow:hidden;float:left;display:inline;margin:0px 0 0 0;cursor:pointer;border-radius: 15px}
.rollBox .RightBotton {height:135px;width:32px;background:url(http://www.5068.com/uploads/allimg/160225/26_160225115152_1.jpg) no-repeat;overflow:hidden;float:left;display:inline;margin:0px 0 0 0;cursor:pointer;border-radius: 15px}
.rollBox .LeftBotton:hover{background:url(http://www.5068.com/uploads/allimg/160225/26_160225115209_1.jpg) no-repeat;}
.rollBox .RightBotton:hover{background:url(http://www.5068.com/uploads/allimg/160225/26_160225115221_1.jpg) no-repeat;}
.rollBox .Cont {width:1060px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:150px;float:left;text-align:center;}
.rollBox .Cont .pic img {padding:1px;background:#fff;border:0px solid #ccc;display:block;margin:0 auto;width:130px; height:130px;}
.rollBox #List1, .rollBox #List2 ,.rollBox #List1p, .rollBox #List2 {float:left;}
.mb30{ margin-bottom:30px;}


.con4{ background:#f3f3f3; padding:10px; position:relative; width:1150px;}
.con4 em{ display:block; background:url(http://www.5068.com/uploads/allimg/160225/26_160225115243_1.jpg) no-repeat; width:48px; height:90px; color:#fff; font-size:14px;font-family:"寰蒋闆呴粦"; position:absolute; margin-left:-10px; margin-top:-20px; text-align:left; padding-left:10px;}
.con4 li{ width:14.2%; float:left; padding:10px 0px}
.con4 li img{ width:90%;}
.con4 ul{ padding-left:50px;}

.t3{ background:url(http://www.5068.com/uploads/allimg/160225/26_160225115259_1.jpg) no-repeat; height:49px; line-height:49px;font-size:30px; font-family:"瀵邦喛钂嬮梿鍛寸拨"; color:#2a9e87; font-weight:bold; }
.con6 li img{ width:170px;}
.con6 li{  float:left; padding-left:27px;}
.con6 li p{ height:18px; line-height:18px; overflow:hidden; padding-top:5px}
.con6 ul{ width:1187px; margin-left:-27px;}
.mb20{ margin-bottom:20px;}


#foot{ width:100%; height:auto; overflow:hidden; }
.foot{ width:1000px;overflow:hidden; margin:0 auto;text-align:center; padding:20px 0px;line-height:25px; color:#737373;height:auto;}
.foot a{color:#737373;}
